@import (reference) '../../../less/platoreso.less';

.messages.popup {
  padding: 0;
  .empty {
    padding: 0.833em 1em;
  }
  .messagesScroller {
    max-height: 75vh;
    overflow-x: hidden;
    overflow-y: auto;
    .messagesContainer {
      // Because of the react wrapper div...
      > div:not(:last-child) {
        .message {
          border-bottom: 1px solid @lighterColor;
          &.unclicked {
            border-bottom: 1px solid darken(@lighterColor, 5%);
          }
        }
      }
    }
  }

  .message {
    max-width: 400px;
  }
}